Activity log for bug #421111

Date Who What changed Old value New value Message
2009-08-29 15:01:55 Saptarshi bug added bug
2009-08-29 15:02:31 Saptarshi dhis2: importance Undecided Wishlist
2009-08-29 15:02:31 Saptarshi dhis2: assignee Saptarshi (sunbiz)
2009-08-29 15:09:37 Saptarshi dhis2: status New Fix Committed
2009-08-29 15:10:17 Launchpad Janitor branch linked lp:dhis2
2011-02-24 15:30:06 Saptarshi dhis2: status Fix Committed Opinion
2011-03-02 00:01:19 Lars Helge Ă˜verland dhis2: status Opinion Fix Committed